MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第110行: 第110行:
     height: 30px;
     height: 30px;
     line-height: 30px;
     line-height: 30px;
}
.comment-container-top, .comment-container {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
}
.comment-replybox{
.comment-replybox{